import { StyleSheet } from "react-native";
import { colors } from "../../../utils/GlobalUtils";

const mapStyles = StyleSheet.create({
    lowerMapButton: {
        backgroundColor: colors.red, 
        elevation: 10, 
        right: 20, 
        position: 'absolute', 
        height: 40, width: 40, 
        borderRadius: 20, 
        justifyContent: "center", 
        alignItems: 'center'},
    filterButton: {
        elevation: 10, 
        height: 40, 
        width: 40, 
        borderRadius: 20, 
        justifyContent: "center", 
        alignItems: 'center',
        backgroundColor: 'white', 
    },
    userLocationButton: {
        bottom: 250, 
    },
    addLandmarkButton: {
        bottom: 190, 
    },
    voiceButton: {
        bottom:130,
    },
    alertButton: {
        bottom: 70,
    }
})

export default mapStyles