import React from "react";
import { View, ViewStyle } from "react-native";

export const Separator: React.FC<{color: string, style?: ViewStyle}> = ({color, style}) => {
    return (
        <View style={[{height: 1, borderBottomWidth: 1, borderColor: color}, style]}></View>
    )
}