import React, { useEffect, useState } from "react"
import { Button, Switch, Text, TouchableOpacity, View } from "react-native"
import Collapsible from "react-native-collapsible"
import { Separator } from "../../Separator"
import { ProfileSection } from "./ProfileSection"
import { ProfileSectionHeader } from "./ProfileSectionHeader"

interface ProfileSubscriptionProps {
    openSubscription: () => void
    subscriptionCollapsed: boolean
}

export const ProfileSubscription: React.FC<ProfileSubscriptionProps> = ({openSubscription, subscriptionCollapsed}) => {
    return (
        <ProfileSection style={{justifyContent: 'center', alignItems: 'center'}} isCollapsed={subscriptionCollapsed} collapseToggleMethod={openSubscription} title="Subscription">
            <Text style={{marginBottom: 20}}>Premium coming soon!</Text>
        </ProfileSection>
    )
}